<?php
// +-----------------------------------------------------------------------+
// | This file is part of Piwigo.                                          |
// |                                                                       |
// | For copyright and license information, please view the COPYING.txt    |
// | file that was distributed with this source code.                      |
// +-----------------------------------------------------------------------+
$lang['Select color pack to be used with the theme. It allows changing colors, styles, theme for the pages. By default theme includes 4 color packs: blackhawk, greydragon, slateblue, and whitehawk, but you could extend the list by creating copy of one of the existing colorpack folders and adjusting managed styles.'] = 'Seleccioneu el paquet de color per utilitzar amb el tema. Permet canviar els colors, els estils i el tema per a les pàgines. El tema inclou quatre paquets de color per defecte: blackhawk, greydragon, slateblue, i whitehawk, però podeu ampliar la llista creant còpia d\'una de les carpetes de paquete de color i ajustant els estils gestionats.';
$lang['Show Credits (Icon)'] = 'Mostra els crèdits (icona)';
$lang['Show Credits (Text)'] = 'Mostra els crèdits (text)';
$lang['Show Site Credits'] = 'Mostra els crèdits del lloc';
$lang['Simple Favicon editor'] = 'Editor de Favicon senzill';
$lang['Slice Down'] = 'Talla cap avall';
$lang['Slice Down Left'] = 'Talla cap avall i l\'esquerra';
$lang['Slice Up'] = 'Talla cap amunt';
$lang['Slice Up Down'] = 'Talla cap amunt i avall';
$lang['Slice Up Down Left'] = 'Talla cap amunt, avall i l\'esquerra';
$lang['Slice Up Left'] = 'Talla cap amunt i l\'esquerra';
$lang['Slide In Left'] = 'Llisca cap a l\'esquerra';
$lang['Slide In Right'] = 'Llisca cap a la dreta';
$lang['Slideshow'] = 'Presentació';
$lang['Small'] = 'Petit';
$lang['Static Menu'] = 'Menú estàtic';
$lang['Static Menu - Header Bottom'] = 'Menú estàtic - Baix de la capçalera';
$lang['Static Menu - Header Right'] = 'Menú estàtic - Part dreta de la capçalera';
$lang['Static Menu - Top Bar'] = 'Menú estàtic - Barra superior';
$lang['Static Photo'] = 'Foto estàtica';
$lang['Static Random Photo'] = 'Foto estàtica aleatòria';
$lang['Suggested Modules'] = 'Mòduls suggerits';
$lang['Support'] = 'Suport';
$lang['Supported macros'] = 'Macros suportades';
$lang['Tags'] = 'Etiquetes';
$lang['Text Tabs Collapsed'] = 'Text Etiquetes col·lapsades';
$lang['Text Tabs Expanded'] = 'Text Etiquetes expandides';
$lang['Text With Overlay'] = 'Text amb sobreimpresió';
$lang['Text to be added in header area next to Logo'] = 'Text per afegir a l\'àrea de capçalera al costat del logo';
$lang['Theme Settings are saved'] = 'La configuració del tema s\'ha desat';
$lang['This option allows fine tune Theme\'s styles to better suit your personal taste.'] = 'Aquesta opció permet ajustar els estils del tema per adaptar-los millor als vostres gustos';
$lang['URL to your Apple Touch icon (60x60)'] = 'URL a la icona d\'Apple Touch (60x60)';
$lang['URL to your favicon.ico'] = 'URL al favicon.ico';
$lang['Up'] = 'Amunt';
$lang['Use Lowercase Text'] = 'Utilitzeu lletres minúscules';
$lang['Validate Favicon for browser compatiblity'] = 'Valida el Favicon per compatibilitat amb els navegadors';
$lang['allows adding content in the footer below menu links and Site\'s credits.'] = 'Permet afegir contingut al peu a sota dels enllaços i els crèdits del lloc.';
$lang['optional'] = 'opcional';
$lang['read more about Favicon types and sizes'] = 'llegiu més sobre els tipus i mides de Favicon';
$lang['Popup Menu Opened'] = 'Menú emergent obert';
$lang['Prerequisites'] = 'Requisits previs';
$lang['Previous'] = 'Previ';
$lang['REQUIREMENTS NEED TO BE MET FOR THE THEME TO FUNCTION PROPERLY.'] = 'ÉS NECESSARI COMPLIR ELS REQUISITS PER QUE EL TEMA FUNCIONI CORRECTAMENT.';
$lang['Random'] = 'Aleatori';
$lang['Remove Piwigo Generator Meta Tag'] = 'Elimina la meta-etiqueta del generador de Piwigo';
$lang['Remove Root link in page\'s breadcrumbs: set $conf[\'level_separator\'] = \'\'; and apply CSS'] = 'Eliminar l\'enllaç arrel al rastre de la pàgina: definiu $conf[\'level_separator\'] = \'\'; i apliqueu el CSS';
$lang['Remove fixed width'] = 'Elimina l\'ample fix';
$lang['Remove fixed width but keep min-width'] = 'Elimina l\'ample fix però manté l\'ample mínim';
$lang['Remove photo counter in breadcrumbs and categories menu'] = 'Elimina el comptador de fotos al rastre de navegaciò i el menú de categories';
$lang['Reset Theme to a Default State'] = 'Restaura el tema a l\'estat predeterminat';
$lang['Save Changes'] = 'Desa els canvis';
$lang['Favicon Generator'] = 'Generador de Favicon';
$lang['Favicon Tips'] = 'Ajudes flotants de Favicon';
$lang['Favicon Wiki'] = 'Wikipedia';
$lang['Favicon validator'] = 'Validador de Favicon';
$lang['Few examples:'] = 'Uns exemples:';
$lang['Fold'] = 'Doblega';
$lang['Follow'] = 'Segueix';
$lang['Footer Text'] = 'Text de peu';
$lang['For URLs please use absolute or relative path including filename'] = 'Per als URL, utilitzeu el camí absolut o relatiu incloent-hi el nom del fitxer';
$lang['Full HD'] = 'Full HD';
$lang['Gallery Description (with Safe Quotes)'] = 'Descripció de la galeria (amb Cometes Segures)';
$lang['Gallery title'] = 'Títol de la galeria';
$lang['General Settings'] = 'Configuració general';
$lang['General Settings - All In One Favicon'] = 'Configuració general - Favicon Tot en un';
$lang['GreyDragon Theme'] = 'Tema GreyDragon';
$lang['HTML Kit'] = 'Kit HTML';
$lang['Header Text'] = 'Text de capçalera';
$lang['Header Top Left'] = 'Capçalera superior esquerra';
$lang['Help'] = 'Ajuda';
$lang['Hidden'] = 'Amagat';
$lang['Hide'] = 'Amaga';
$lang['Hide About Link'] = 'Amaga l\'enllaç Quant a';
$lang['Hide EXIF Data'] = 'Amaga les dades EXIF';
$lang['Home Page Content for "Additional Pages" plugin has been updated'] = 'S\'ha actualitzat el contingut de la pàgina d\'inici per a "Pàgines addicionals"';
$lang['How-to on how to create a PNG to use as an Apple Touch Icon'] = 'Guia pas a pas per crear un PNG utilitzable com a icona d\'Apple Touch';
$lang['Icon Tabs Collapsed'] = 'Icona Pestanyes col·lapsades';
$lang['Icon Tabs Expanded'] = 'Icona Pestanyes desplegades';
$lang['Icon With Overlay'] = 'Icona amb sobreimpresió';
$lang['If neither Logo Image or Header Text are set, header region would collapse'] = 'Si no es defineix ni la imatge del logo ni el text de capçalera, la regió de capçalera es col·lapsarà';
$lang['Image Size (Default: Medium)'] = 'Mida de la imatge (Predeterminat: Mitjana)';
$lang['Image Source (Default: Slideshow)'] = 'Origen de la imatge (Predeterminat: Presentació)';
$lang['Include "Click to Enter" link'] = 'Inclou l\'enllaç "Feu clic per entrar"';
$lang['Include Contact Webmaster Email in the Footer for Members'] = 'Inclou l\'adreça de correu de contacte de l\'administrador al peu per als membres';
$lang['Info'] = 'Informació';
$lang['Installed'] = 'Instal·lat';
$lang['Logo Image'] = 'Imatge de logo';
$lang['Main Menu Mode'] = 'Mode de menú principal';
$lang['Main Menu Panel'] = 'Panell de menú principal';
$lang['Medium'] = 'Mitjà';
$lang['Metadata Display Mode'] = 'Mode de visualització de les metadades';
$lang['Next'] = 'Següent';
$lang['Optional plugins found to be usefull in everyday usage.'] = 'Connectors opcionals que poden ser útils en el dia a dia';
$lang['Panels options'] = 'Opcions dels panells';
$lang['Path to image used as gallery logo. Recommended logo height is 80px. If you need bigger space for your logo, CSS adjustments would have to be made'] = 'Camí a la imatge utilitzada com a logo de la galeria. L\'alçada recomanada és de 80px. Si necessiteu més espai per al logo, haureu de fer ajustos al CSS';
$lang['Photo Description Panel'] = 'Panell de descripció de la foto';
$lang['Photo/Album Index'] = 'Índex de foto/àlbum';
$lang['Piwigo %s Core Installed (min required %s)'] = 'Està instal·lat el nucli de Piwigo %s (el mínim necessari és %s)';
$lang['Please Create Home Page in "Additional Pages" Plugin'] = 'Creeu la pàgina d\'inici al connector "Pàgines addicionals"';
$lang['Please refer to information on the left.'] = 'Consulteu la informació de l\'esquerra.';
$lang['Popup Menu Closed'] = 'Menú emergent tancat';
$lang['Adapt slideshow size to each photo'] = 'Adapta la mida de la presentació a cada foto';
$lang['Add Thumb shadow for gdThumb: Set margin between thumbs to 10-14px. Modify shadow color to match your theme'] = 'Afegir l\'ombra de la miniatura per a gdThumb: Definiu el marge entre miniatures a 10-14px. Modifiqueu el color de l\'ombra per fer-lo encaixar amb el vostre tema.';
$lang['Additional Information'] = 'Informació addicional';
$lang['Additional Pages'] = 'Pàgines addicionals';
$lang['Admin Tools'] = 'Eines d\'administració';
$lang['Advanced Options - Custom CSS'] = 'Opcions avançades - CSS personalitzat';
$lang['Advanced Options - General'] = 'Opcions avançades - General';
$lang['Advanced Options - Maintenance'] = 'Opcions avançades - Manteniment';
$lang['Advanced Options - Photo Page'] = 'Opcions avançades - Pàgina de fotos';
$lang['Advanced Options - Root Page'] = 'Opcions avançades - Pàgina arrel';
$lang['Animate Menu'] = 'Anima el menú';
$lang['Animate Tabs'] = 'Anima les pestanyes';
$lang['Apple'] = 'Apple';
$lang['Apple Touch Icon HowTo'] = 'Icona HowTo d\'Apple Touch';
$lang['Auto Close Popup Menu'] = 'Tanca automàticament el menú emergent';
$lang['Blog'] = 'Blog';
$lang['Box Rain'] = 'Caixa Rain';
$lang['Box Rain Grow'] = 'Caixa Rain Grow';
$lang['Box Rain Grow Reverse'] = 'Caixa Rain Grow inversa';
$lang['Box Rain Reverse'] = 'Caixa Rain inversa';
$lang['Box Random'] = 'Caixa aleatòria';
$lang['Center'] = 'Centra';
$lang['Change height of the footer to accomodate larger content of'] = 'Canvia l\'alçada del peu per acomodar contingut més gran de';
$lang['Changelog'] = 'Registre de canvis';
$lang['Choose what should be the default state for each panel, or disable the animation:'] = 'Escolliu el que ha de ser l\'estat predeterminat per a cada panell, o inhabiliteu l\'animació:';
$lang['Click to Enter'] = 'Feu clic per entrar';
$lang['Coffee Fund'] = 'Fons de Cafè';
$lang['Color Pack'] = 'Paquet de color';
$lang['Comments'] = 'Comentaris';
$lang['Comments Panel'] = 'Panell de comentaris';
$lang['Custom CSS'] = 'CSS personalitzat';
$lang['Cycle Effect In Slideshow (Default: Fade)'] = 'Canviar cíclicament l\'efecte a la presentació (predeterminat: esvair)';
$lang['Default Tab to be displayed in Tabbed Mode'] = 'Pestanya predeterminada per mostrar en el mode de pestanyes';
$lang['Delay In Slideshow (Default: 10)'] = 'Retard a la presentació (predeterminat: 10)';
$lang['Description'] = 'Descripció';
$lang['Disable the animation'] = 'Inhabilita l\'animació';
$lang['Disabled'] = 'Inhabilitat';
$lang['Display navigation arrows'] = 'Visualitza les fletxes de navegació';
$lang['Display navigation controls'] = 'Visualitza els controls de navegació';
$lang['Displayed'] = 'Visualitzat';
$lang['Do not add reflective shine to Apple Touch Icon'] = 'No afegeixis brillantor reflectant a la icona d\'Apple Touch';
$lang['Download'] = 'Descarrega';
$lang['Elegant, Configuration Page'] = 'Elegant, pàgina de configuració';
$lang['Enable Debug Mode'] = 'Habilita el mode de depuració';
$lang['Enable Root Page'] = 'Habilita la pàgina arrel';
$lang['Exif'] = 'Exif';
$lang['Extended Description'] = 'Descripció ampliada';
$lang['Fade (Default)'] = 'Esvair (predeterminat)';
$lang['Favicon CC'] = 'CC de Favicon';
$lang['Favicon CC editor'] = 'Editor CC de Favicon';